Loading...
Searching...
No Matches
Opm::ImplicitTransportDefault::VectorAssign< ISTLTypeDetails::ScalarBlockVector > Class Reference

## Static Public Member Functions

static void | assign (const ISTLTypeDetails::ScalarBlockVector &x, ISTLTypeDetails::ScalarBlockVector &y)
template<class Scalar>
static void | assign (const Scalar &a, const ISTLTypeDetails::ScalarBlockVector &x, ISTLTypeDetails::ScalarBlockVector &y)

The documentation for this class was generated from the following file:

- opm/porsol/common/BCRSMatrixBlockAssembler.hpp